.contact {
    width : 100%;
    &__nut {
        width: 100%;
        height: 100px;
        background-color: #f5f5f5;

    }
    .Tag {
        background-image: url(/assets/images/tagg.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        font-size: 45px;
        position: relative;
        top: 155px;
        width: 95%;
        margin : 0 auto;
        height: 98px;
        /* border : 1px solid; */
        text-align: center;
        line-height: 98px;
        /* font-family: 'Radley'; */
        padding: 15px 0;
        @include overlay();
        margin-top: 27px;
        color : white;
        font-family: "Roboto", sans-serif;

    }

    .register {
        width: $widthC;
        height: 843px;
        /* border : 1px solid blue; */
        display: flex;
        margin: 155px auto;
        margin-top: 175px;

        &__hero {
            width: 50%;
            height: 100%;
            /* border : 1px solid; */
            position: relative;

            img {
                width: 100%;
                height: 100%;
                position: absolute;
                z-index: -1;
                
            }

            span {
                display: inline-block;
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                text-align: center;
                line-height: 843px;
                font-size: 50px;
                color: white;
                font-weight: bold;
            }
        }

        &__contact {
            width: 50%;
            height: 100%;
            /* border : 1px solid; */
            text-align: center;
            background-image: url(/assets/images/heroreg.jpg);
            background-size: cover;
            position: relative;

            .contact__list {
                border: none;
                border-radius: 15px;
                background: none;
                background-color: rgba(255, 255, 255, 0.6);
                color: black;
                font-weight: bold;
                margin-top: 90px;
                display: block;
                text-align: center;
                // border : 1px solid yellow;
                margin: 0 auto;
                width: 500px;
                height: 60px;
                margin-bottom: 65px;
                font-family: "Roboto", sans-serif;

                &::placeholder {
                    color: black;
                }

                &:focus {
                    outline: none;
                    &::-webkit-input-placeholder {
                      /* Edge */
                      color: rgba(0,0,0,.4);
                    }

                    &:-ms-input-placeholder {
                        /* Internet Explorer 10-11 */
                        color: rgba(0,0,0,.4);
                    }

                    &::placeholder {
                        color: rgba(0,0,0,.4);
                    }
                }
            }
        }

        &__contact > :nth-child(1) {
          margin-top: 90.5px;
        }

        button {
            position: absolute;
            margin-top: 5px;
            width: 500px;
            height: auto;
            border-radius: 15px;
            left: 50%;
            transform: translateX(-250px);
            border: none;
            background-color: rgba(0, 0, 0, 0.6);
            font-size: 25px;
            transition: all 0.5s;
            color: white;
            padding: 15px 0;
        }

        button:hover {
            cursor: pointer;
            background-color: rgba(192,192,192,1.4);
            color: black;
        }
    }

}